SHOP ENGINE | sklep automatyczny :: Forum
SHOP ENGINE v3.3.6 - Wersja do druku

+- SHOP ENGINE | sklep automatyczny :: Forum (http://forum.shop-engine.pl)
+-- Dział: SHOP ENGINE (http://forum.shop-engine.pl/forumdisplay.php?fid=4)
+--- Dział: Rozmowy o SHOP ENGINE (http://forum.shop-engine.pl/forumdisplay.php?fid=5)
+--- Wątek: SHOP ENGINE v3.3.6 (/showthread.php?tid=17189)



SHOP ENGINE v3.3.6 - XvAK - 31.01.2018

SHOP ENGINE v3.3.6

Changelog
Cennik
Przydatne linki
Download
  • Wersja FULL (można aktualizować z każdej wersji lub dokonać czystej instalacji) [attachment=121]
  • Wersja UPDATE (wyłącznie do aktualizacji z 3.3.5 do 3.3.6) [attachment=122]
  • Licencja FREE (obsługuje tylko SMS API CSSetti.pl oraz GOSetti.pl) [attachment=123]



RE: SHOP ENGINE v3.3.6 - dobry-team.pro - 19.03.2018

nie działa


RE: SHOP ENGINE v3.3.6 - adamz3 - 17.06.2018

nie działa


RE: SHOP ENGINE v3.3.6 - DjRavi - 01.07.2018

Niestety ale sklep nie działa mi na IPS4
php w wersji 7.0 (7.0.28)

Kod:
Fatal error: The file /home/p524913/public_html/shop/index.php was encoded by the ionCube Encoder for PHP 5.5 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0



RE: SHOP ENGINE v3.3.6 - M4NIEK - 17.07.2018

(01.07.2018, 22:18)DjRavi napisał(a): Niestety ale sklep nie działa mi na IPS4
php w wersji 7.0 (7.0.28)

Kod:
Fatal error: The file /home/p524913/public_html/shop/index.php was encoded by the ionCube Encoder for PHP 5.5 and cannot run under PHP 7.0. Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6. in Unknown on line 0

Polecam postawic na hostingu infinityfree.net i wersje php 5.6